/* Navigation Styles */

/* Main Navigation */
#main-nav{
    position: relative;
    top: -28px;
    margin-bottom: 5px;
}
.cartQuantity {
	position: absolute;
    z-index: 18;
    right: 51px;
    font-size: 13px;
    top: 27px;
    color: #CACACA;
    pointer-events: none;
}

#main-nav .menu {
	display: block;
	padding: 0;
	background: #161616;
	margin:0;
	position: relative;
	z-index: 10;
}

#main-nav .menu li{
	float:left;
	position:relative;
	margin: 0;
	padding: 0;
}

#main-nav .menu li a{
	display: block;
	position: relative;
	padding: 12px 40px 12px 40px;
	font: 17px/26px 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #fff;
	border-right: 1px solid #2f2f2f;
	-webkit-transition: all .45s;
    -moz-transition: all .45s;
    transition: all .45s;
}


#main-nav .menu li.menu-item-51 a {
	background-image: url(../images/home.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 20px;
	padding: 12px 25px 12px 25px;
	text-indent: -9999px;
}

#main-nav .menu li a:after {
	position: absolute;
	content: "";
	width: 1px;
	height: 100%;
	top: 0;
	right: 0;
	/*background: #000;*/
	-webkit-transition: all .45s;
    -moz-transition: all .45s;
    transition: all .45s;
}

#main-nav .menu li:last-child{
	float: right;
}
#main-nav .menu li:last-child a::before {
	content: '\f07a';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 5px;
	position: relative;
	top: -2px;
}

#main-nav .menu .sub-menu {
	float:left;
	position:absolute;
	top: 50px;
	padding:  0px;
	left:0;
	z-index:998;
	border-radius: 0;
	background: #161616;
	margin: 0;
	box-shadow: 4px 4px 12px rgba(0,0,0,0.4);
	width: 200px;
	opacity: 0;
	visibility: hidden;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-transform: translateY(-20px);
	   -moz-transform: translateY(-20px);
	    -ms-transform: translateY(-20px);
	     -o-transform: translateY(-20px);
	        transform: translateY(-20px);
	-webkit-transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1);
	   -moz-transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1);
	    -ms-transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1);
	     -o-transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1);
	        transition: all 0.4s cubic-bezier(0.86, 0, 0.07, 1);
}

#main-nav .menu .sub-menu li{
	float: none;
	display: block;
	position:relative;
	width: 100%;
	padding: 0;
	margin: 0;
}

#main-nav .menu .sub-menu li a {
	border-top: 1px solid #000;
    font-size: 14px;
    padding: 4px 25px;
    text-transform: none;
}

#main-nav .menu .sub-menu li:first-child a {
	border-top: none;
}

#main-nav .menu .sub-menu li a:after {
	height: 1px;
	width: 100%;
	top: 0;
	left: 0;
	background: #2f2f2f;
}

#main-nav .menu .sub-menu li:first-child a:after {
	display: none;
}

#main-nav .menu .sub-menu ul {
	left: 100%;
	top: 0;
}

#main-nav .menu li:hover > .sub-menu {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	     -o-transform: translateY(0);
	        transform: translateY(0);
}

#main-nav .menu li a:hover,
#main-nav .menu li a:focus,
#main-nav .menu li.current-menu-item > a,
#main-nav .menu > li:last-child a,
#main-nav .menu li.current-menu-parent > a {
	background-color: #ff0000;
	/*border-color: #ff0000;*/
}
#main-nav .menu > li:last-child a {
	border:none;
}
#main-nav .menu > li:last-child a:hover {
	background-color:#9F0303;
}


#main-nav .menu li a:hover:after,
#main-nav .menu li a:focus:after,
#main-nav .menu li.current-menu-item a:after,
#main-nav .menu > li:last-child a:after,
#main-nav .menu li.current-menu-parent > a:after {
	/*background: #ff0000;*/
}

/* Footer Navigation */
#footer .menu{
	padding:0;
	margin:0;
	list-style: none;
	line-height: 50px;
}

#footer .menu li{
	float:left;
	margin: 0;
}

#footer .menu li a {
	padding: 0 15px;
	margin:0;
	color: inherit;
	border-right: 1px solid #b4b4b4;
}

#footer .menu li a:hover,
#footer .menu li a:focus,
#footer .menu li.current-menu-item a,
#footer .menu li.current-menu-parent > a {
	color: #ff0000;
}

#footer .menu li:last-child a{
	padding-right: 0;
	border-right: none;
}